<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://wiki.runerealm.org/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-sectionAnchors.css</id>
	<title>MediaWiki:Gadget-sectionAnchors.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.runerealm.org/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-sectionAnchors.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.runerealm.org/index.php?title=MediaWiki:Gadget-sectionAnchors.css&amp;action=history"/>
	<updated>2026-04-20T15:44:16Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.41.1</generator>
	<entry>
		<id>https://wiki.runerealm.org/index.php?title=MediaWiki:Gadget-sectionAnchors.css&amp;diff=39084&amp;oldid=prev</id>
		<title>Alex at 16:15, 17 October 2024</title>
		<link rel="alternate" type="text/html" href="https://wiki.runerealm.org/index.php?title=MediaWiki:Gadget-sectionAnchors.css&amp;diff=39084&amp;oldid=prev"/>
		<updated>2024-10-17T16:15:27Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 18:15, 17 October 2024&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;
  &lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 58:&lt;/td&gt;
  &lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 58:&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
  &lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.mw-header:hover .mw-headline-headanchor::after,&lt;/div&gt;&lt;/td&gt;
  &lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.mw-header:hover .mw-headline-headanchor::after,&lt;/div&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
  &lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.mw-headline-headanchor:target::after {&lt;/div&gt;&lt;/td&gt;
  &lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.mw-headline-headanchor:target::after {&lt;/div&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
  &lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	-webkit-mask-image: url(&#039;&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;filepath:&lt;/del&gt;//Section anchor light.svg&#039;);&lt;/div&gt;&lt;/td&gt;
  &lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	-webkit-mask-image: url(&#039;/&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;images/rss&lt;/ins&gt;/Section anchor light.svg&#039;);&lt;/div&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
  &lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	mask-image: url(&#039;&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;filepath:&lt;/del&gt;//Section anchor light.svg&#039;);&lt;/div&gt;&lt;/td&gt;
  &lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	mask-image: url(&#039;/&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;images/rss&lt;/ins&gt;/Section anchor light.svg&#039;);&lt;/div&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
  &lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	background-color: var(--text-color);&lt;/div&gt;&lt;/td&gt;
  &lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	background-color: var(--text-color);&lt;/div&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
  &lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;
  &lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;
&lt;/tr&gt;

&lt;!-- diff cache key mediawiki:diff:1.41:old-34661:rev-39084:wikidiff2=table:1.13.0:bc2a06be --&gt;
&lt;/table&gt;</summary>
		<author><name>Alex</name></author>
	</entry>
	<entry>
		<id>https://wiki.runerealm.org/index.php?title=MediaWiki:Gadget-sectionAnchors.css&amp;diff=34661&amp;oldid=prev</id>
		<title>Alex at 23:10, 16 October 2024</title>
		<link rel="alternate" type="text/html" href="https://wiki.runerealm.org/index.php?title=MediaWiki:Gadget-sectionAnchors.css&amp;diff=34661&amp;oldid=prev"/>
		<updated>2024-10-16T23:10:39Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 01:10, 17 October 2024&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;
  &lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 58:&lt;/td&gt;
  &lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 58:&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
  &lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.mw-header:hover .mw-headline-headanchor::after,&lt;/div&gt;&lt;/td&gt;
  &lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.mw-header:hover .mw-headline-headanchor::after,&lt;/div&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
  &lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.mw-headline-headanchor:target::after {&lt;/div&gt;&lt;/td&gt;
  &lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.mw-headline-headanchor:target::after {&lt;/div&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
  &lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	-webkit-mask-image: url(&#039;filepath://&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;Section_anchor_light&lt;/del&gt;.svg&#039;);&lt;/div&gt;&lt;/td&gt;
  &lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	-webkit-mask-image: url(&#039;filepath://&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;Section anchor light&lt;/ins&gt;.svg&#039;);&lt;/div&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
  &lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	mask-image: url(&#039;filepath://&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;Section_anchor_light&lt;/del&gt;.svg&#039;);&lt;/div&gt;&lt;/td&gt;
  &lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	mask-image: url(&#039;filepath://&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;Section anchor light&lt;/ins&gt;.svg&#039;);&lt;/div&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
  &lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	background-color: var(--text-color);&lt;/div&gt;&lt;/td&gt;
  &lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	background-color: var(--text-color);&lt;/div&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
  &lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;
  &lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;
&lt;/tr&gt;

&lt;!-- diff cache key mediawiki:diff:1.41:old-11637:rev-34661:wikidiff2=table:1.13.0:bc2a06be --&gt;
&lt;/table&gt;</summary>
		<author><name>Alex</name></author>
	</entry>
	<entry>
		<id>https://wiki.runerealm.org/index.php?title=MediaWiki:Gadget-sectionAnchors.css&amp;diff=11637&amp;oldid=prev</id>
		<title>Alex at 02:46, 13 October 2024</title>
		<link rel="alternate" type="text/html" href="https://wiki.runerealm.org/index.php?title=MediaWiki:Gadget-sectionAnchors.css&amp;diff=11637&amp;oldid=prev"/>
		<updated>2024-10-13T02:46:01Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 04:46, 13 October 2024&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;
  &lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 58:&lt;/td&gt;
  &lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 58:&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
  &lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.mw-header:hover .mw-headline-headanchor::after,&lt;/div&gt;&lt;/td&gt;
  &lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.mw-header:hover .mw-headline-headanchor::after,&lt;/div&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
  &lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.mw-headline-headanchor:target::after {&lt;/div&gt;&lt;/td&gt;
  &lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.mw-headline-headanchor:target::after {&lt;/div&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
  &lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	-webkit-mask-image: url(&#039;filepath://&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;Section anchor light&lt;/del&gt;.svg&#039;);&lt;/div&gt;&lt;/td&gt;
  &lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	-webkit-mask-image: url(&#039;filepath://&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;Section_anchor_light&lt;/ins&gt;.svg&#039;);&lt;/div&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
  &lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	mask-image: url(&#039;filepath://&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;Section anchor light&lt;/del&gt;.svg&#039;);&lt;/div&gt;&lt;/td&gt;
  &lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	mask-image: url(&#039;filepath://&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;Section_anchor_light&lt;/ins&gt;.svg&#039;);&lt;/div&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
  &lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	background-color: var(--text-color);&lt;/div&gt;&lt;/td&gt;
  &lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	background-color: var(--text-color);&lt;/div&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
  &lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;
  &lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;
&lt;/tr&gt;

&lt;!-- diff cache key mediawiki:diff:1.41:old-885:rev-11637:wikidiff2=table:1.13.0:bc2a06be --&gt;
&lt;/table&gt;</summary>
		<author><name>Alex</name></author>
	</entry>
	<entry>
		<id>https://wiki.runerealm.org/index.php?title=MediaWiki:Gadget-sectionAnchors.css&amp;diff=885&amp;oldid=prev</id>
		<title>Alex: Created page with &quot;/**  * Vector HeadAnchors  * @source https://www.mediawiki.org/wiki/MediaWiki:Gadget-vector-headanchor.css  *  * Copyright 2013 Timo Tijhof + with OSW customisations  * @license MIT &lt;https://opensource.org/licenses/MIT&gt;  *  * See also:  * https://www.mediawiki.org/wiki/Requests_for_comment/Clickable_section_anchors  * https://phabricator.wikimedia.org/T18691  */  .mw-header { 	position: relative; 	/* 	Disable Vector&#039;s `overflow: hidden` because otherwise 	our negatively...&quot;</title>
		<link rel="alternate" type="text/html" href="https://wiki.runerealm.org/index.php?title=MediaWiki:Gadget-sectionAnchors.css&amp;diff=885&amp;oldid=prev"/>
		<updated>2024-10-13T00:47:46Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;*  * Vector HeadAnchors  * @source https://www.mediawiki.org/wiki/MediaWiki:Gadget-vector-headanchor.css  *  * Copyright 2013 Timo Tijhof + with OSW customisations  * @license MIT &amp;lt;https://opensource.org/licenses/MIT&amp;gt;  *  * See also:  * https://www.mediawiki.org/wiki/Requests_for_comment/Clickable_section_anchors  * https://phabricator.wikimedia.org/T18691: &lt;/span&gt;  .mw-header { 	position: relative; 	/* 	Disable Vector&amp;#039;s `overflow: hidden` because otherwise 	our negatively...&amp;quot;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/**&lt;br /&gt;
 * Vector HeadAnchors&lt;br /&gt;
 * @source https://www.mediawiki.org/wiki/MediaWiki:Gadget-vector-headanchor.css&lt;br /&gt;
 *&lt;br /&gt;
 * Copyright 2013 Timo Tijhof + with OSW customisations&lt;br /&gt;
 * @license MIT &amp;lt;https://opensource.org/licenses/MIT&amp;gt;&lt;br /&gt;
 *&lt;br /&gt;
 * See also:&lt;br /&gt;
 * https://www.mediawiki.org/wiki/Requests_for_comment/Clickable_section_anchors&lt;br /&gt;
 * https://phabricator.wikimedia.org/T18691&lt;br /&gt;
 */&lt;br /&gt;
&lt;br /&gt;
.mw-header {&lt;br /&gt;
	position: relative;&lt;br /&gt;
	/*&lt;br /&gt;
	Disable Vector&amp;#039;s `overflow: hidden` because otherwise&lt;br /&gt;
	our negatively positioned anchor won&amp;#039;t be visible.&lt;br /&gt;
	   &lt;br /&gt;
	By itself, showing overflow would cause two problems:&lt;br /&gt;
&lt;br /&gt;
	1. We normally hide overflow for a reason. Namely, to ensure&lt;br /&gt;
	   that infoboxes and thumbnails retain their margins and thus&lt;br /&gt;
	   things like heading bottom borders will stay away from the&lt;br /&gt;
	   edge of these floated boxes.&lt;br /&gt;
	2. Headanchor needs `position: relative`, which affects stacking&lt;br /&gt;
	   context (like z-index). If we don&amp;#039;t hide overflow, that means&lt;br /&gt;
	   the heading and its border etc will render over top and&lt;br /&gt;
	   strike-through any content in the thumbnail and infobox.&lt;br /&gt;
	&lt;br /&gt;
	We solve both of these by bringing back the &amp;quot;create block-formatting&lt;br /&gt;
	context&amp;quot; behaviour of `overflow: hidden` with `display: flex-root`.&lt;br /&gt;
	This isn&amp;#039;t supported in all Basic browsers, but good enough for&lt;br /&gt;
	this gadget.&lt;br /&gt;
&lt;br /&gt;
	Thanks [[mw:User:Tgr]]!&lt;br /&gt;
	*/&lt;br /&gt;
	overflow: visible;&lt;br /&gt;
	display: flow-root;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-headline-headanchor::after {&lt;br /&gt;
	content: &amp;#039;&amp;#039;;&lt;br /&gt;
	/* originally px, using rem to match different paddings applied to&lt;br /&gt;
	.mw-body when &amp;gt; 982px */&lt;br /&gt;
	padding-left: 1rem; &lt;br /&gt;
	margin-left: -1rem;&lt;br /&gt;
	-webkit-mask: no-repeat 50% 50% / 15px; /* support chrome/safari */&lt;br /&gt;
	mask: no-repeat 50% 50% / 15px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen and (min-width: 982px) {&lt;br /&gt;
	.mw-headline-headanchor::after {&lt;br /&gt;
		padding-left: 1.5rem; &lt;br /&gt;
		margin-left: -1.5rem;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-header:hover .mw-headline-headanchor::after,&lt;br /&gt;
.mw-headline-headanchor:target::after {&lt;br /&gt;
	-webkit-mask-image: url(&amp;#039;filepath://Section anchor light.svg&amp;#039;);&lt;br /&gt;
	mask-image: url(&amp;#039;filepath://Section anchor light.svg&amp;#039;);&lt;br /&gt;
	background-color: var(--text-color);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-headline-headanchor:focus {&lt;br /&gt;
	outline: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/** &lt;br /&gt;
 * fix section heading being hidden underneath sticky header&lt;br /&gt;
 * @source &amp;lt;https://css-tricks.com/hash-tag-links-padding/&amp;gt;&lt;br /&gt;
 *&lt;br /&gt;
 * Note: a more optimal fix would be to use `scroll-padding-top` on page &amp;lt;html&amp;gt;;&lt;br /&gt;
 * however that requires the use of :has() pseudo-class (which is only recently&lt;br /&gt;
 * supported) as the `wgl-stickyheader` class is on &amp;lt;body&amp;gt;&lt;br /&gt;
 */&lt;br /&gt;
&lt;br /&gt;
body.wgl-stickyheader.action-view .mw-headline-headanchor:target {&lt;br /&gt;
	display: block;&lt;br /&gt;
	position: relative;&lt;br /&gt;
	bottom: -1.25rem;&lt;br /&gt;
	background-position: left bottom;&lt;br /&gt;
	z-index: -1;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-stickyheader.action-view .mw-headline-headanchor:target::before {&lt;br /&gt;
	display: block;&lt;br /&gt;
	content: &amp;#039;&amp;#039;;&lt;br /&gt;
	margin-top: -4rem;&lt;br /&gt;
	height: 4rem;&lt;br /&gt;
	visibility: hidden;&lt;br /&gt;
	pointer-events: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-stickyheader.action-view .mw-headline-headanchor:target::after {&lt;br /&gt;
	position: relative;&lt;br /&gt;
	bottom: -0.625rem;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* override [[MediaWiki:Common.less/interface.less]] - sticky header hack uses&lt;br /&gt;
   a different selector when this gadget is disabled */&lt;br /&gt;
body.wgl-stickyheader.action-view .mw-headline:target::before {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Alex</name></author>
	</entry>
</feed>